Subject: Ticket Assigned - return request issue / 9558968647
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 07:43:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request issue / 9558968647 @                    Hi           10:55 AM, 03rd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:55 AM, 03rd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:55 AM, 03rd Mar                     @                    Need to return           10:55 AM, 03rd Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           10:55 AM, 03rd Mar                     @                             10:56 AM, 03rd Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            10:59 AM, 03rd Mar                   Ahmed                   Kindly provide us with names of the items you wants to return and the reason of returning the items.           11:05 AM, 03rd Mar                     @                             11:06 AM, 03rd Mar                     @                    These 2           11:06 AM, 03rd Mar                     @                    Too small doesn't fit           11:07 AM, 03rd Mar                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           11:11 AM, 03rd Mar                   Ahmed                   kindly confirm to us if the order (9558968647) has been collected from the store or not and if s at what date.           11:15 AM, 03rd Mar                     @                    Yes Collected on Sunday           11:16 AM, 03rd Mar                     @                    27 February           11:16 AM, 03rd Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           11:29 AM, 03rd Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:29 AM, 03rd Mar                     @                    See this im listing from the last 4 days           11:32 AM, 03rd Mar                     @                    Before i chat on whatsapp and twice i emailed everytime same thing           11:33 AM, 03rd Mar                   Ahmed                   we will make sure to contact the store team to mare the order as collected then we can create a return requests for your items as the order status is not updated yet.           11:38 AM, 03rd Mar                     @                    I hope it will done asap           11:40 AM, 03rd Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:42 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3969546